<!DOCTYPE html>
<html>
    <head>
        <title>Aide à la précarité</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <meta charset="UTF-8">
    </head>
    <body>	
        <header>
			<nav>
				<a id="but_menu"><img id="barre_menu" src="img/menu_icon.png" alt=""></a>
				<a href="index.html"><h1><b>Aide à la précarité</b></h1></a>
				
				<div id="menu_pc">
				
					<a class="but_aide">Les aides</a>
					<a href="selfie.html">Un selfie ?</a>
					<a href="team.html">L'équipe</a>
					<ul>
						<li class="sous_menu">
                            <a href="bourse.html">Bourse</a>
                            <a href="logement.html">Logement</a>
                            <!--<a href="transport.html">Transport</a>-->
                            <a href="sante.html">Santé</a>
						</li>
					</ul>
				</div>
				
				<div id="menu">
					<a class="but_aide">Les aides</a>
					<div class="sous_menu">
                        <a href="bourse.html">Bourse</a>
                        <a href="logement.html">Logement</a>
                        <!--<a href="transport.html">Transport</a>-->
                        <a href="sante.html">Santé</a>
                    </div>
					<a href="selfie.html">un selfie ?</a>
					<a href="team.html">L'équipe</a>
				</div>
			</nav>
		</header>	
        <main>
                <h1>L'équipe</h1>
                
                <a href="https://www.linkedin.com/in/antoine-delaby-b957a6197/" class="pp">
                    <img src="img/antoine.jpg" alt=""><br>
                    Antoine Delaby
                </a>
                <a href="https://www.linkedin.com/in/yannick-bauduin-3567b7197/" class="pp">
                    <img src="img/yannick.jpg" alt=""><br>
                    Yannick Bauduin
                </a>

                <a href="https://www.linkedin.com/in/gauthier-solignac-467849197/" class="pp">
                    <img src="img/gauthier.jpg" alt=""><br>
                    Gauthier Solignac
                </a>

                <a href="https://www.linkedin.com/in/gatien-magrit-018848197/" class="pp">
                    <img src="img/gatien.jpg" alt=""><br>
                    Gatien Magrit
                </a>

                <a href="https://www.linkedin.com/in/th%C3%A9o-poltorak-692465186/" class="pp">
                    <img src="img/theo.jpg" alt=""><br>
                    Théo Poltorak
                </a>

                <a href="https://www.linkedin.com/in/tanguy-carrette-9345b8158/" class="pp">
                    <img src="img/tanguy.jpg" alt=""><br>
                    Tanguy Carrette
                </a>

                <a href="https://www.linkedin.com/in/william-schulz-086849197/" class="pp">
                    <img src="img/william.jpg" alt=""><br>
                    William Schulz
                </a>

                <a href="https://www.linkedin.com/in/mathis-verleene-1a589a196/" class="pp">
                    <img src="img/mathis.jpg" alt=""><br>
                    Mathis Verleene
                </a>
        </main>

		<script src="js/jquery.js"></script>
		<script src="js/script.js"></script>
    </body>
</html> 